@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);

/* CSS Document */
.wrap {
	width: 100%;
	max-width: 768px;
	margin: 0 auto;
}

*:focus{
	outline-style: none;
}

body{
	position: relative;
	font-family: 'Noto Sans TC', 'Microsoft JhengHei' ,sans-serif;
	font-size: 14px;
	background-color: #820606;
	background-image: url(../images/Background.png);
	background-repeat: repeat;
	-webkit-background-size: 50% auto;
	     -o-background-size: 50% auto;
	        background-size: 50% auto;
	background-attachment: fixed;
	
}

@media screen and (max-width: 660px){
	body{
		-webkit-background-size: 100% auto;
		     -o-background-size: 100% auto;
		        background-size: 100% auto;		
    background-attachment: scroll;
	}
}

header{
	padding-bottom: 0;
	position: relative;
	box-shadow: rgba(0,0,0,.1) 0 2px 3px;
	background-color: #25292C;
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-transition: height .4s ease-out;
	   -moz-transition: height .4s ease-out;
	    -ms-transition: height .4s ease-out;
	     -o-transition: height .4s ease-out;
	        transition: height .4s ease-out;	
}

header .myv-logo{
	display: inline-block;
	position: relative;
	top: 2px;
}

header .myv-logo img{
	height: 50px;
	width: auto;
	-webkit-transition: height .1s ease-out;
	   -moz-transition: height .1s ease-out;
	    -ms-transition: height .1s ease-out;
	     -o-transition: height .1s ease-out;
	        transition: height .1s ease-out;
}

header .wrap{
	padding: 10px;
	position: relative;
	box-sizing: border-box;
}

header .social{
	position: absolute;
	right: 10px;
	top: 21px;
}

header .social .download,
header .social .share,
header .social .facebook,
header .social .line{
	display: inline-block;
}

header .social .download,
header .social .facebook,
header .social .line{
	width: 30px;
	height: 30px;
	margin-left: 8px;
	-webkit-transition: width .05s ease-in;
	   -moz-transition: width .05s ease-in;
	    -ms-transition: width .05s ease-in;
	     -o-transition: width .05s ease-in;
	        transition: width .05s ease-in;		
}

header .social img{
	display: inline-block;
	width: 100%;
}

header.float{
	background-color: rgba(38, 41, 44, .9);
}

header.float,
header.float .wrap{
	height: 50px;
}

header.float .myv-logo{
	top: -3px;
}

header.float .myv-logo img{
	height: 38px;
}

header.float .social{
	top: 10px;
}

@media screen and (max-width: 768px){
	header .myv-logo{
		top: 3px;
	}
	header .myv-logo img{
		height: 46px;
	}	
}

@media screen and (max-width: 440px){
	header .social{
		top: 18px;
	}
	header .myv-logo img{
		height: 38px;
	}	
}

img {
	display: block;
	width: 100%;
	height: auto;
}

.content{
	padding-top: 71px;
	/*padding-bottom: 80px;*/
	min-height: calc(100vh - 216px);
}

.video iframe {
	width: 96%;
	margin: 0 2%;
	z-index: 100;
	position: relative;
}

footer{
	line-height: 23px;
}

footer .notice{
	font-size: 2.5em;
	display: block;
	text-align: center;
}

footer .copyright{
	text-align: center;
	background-color: #25292C;
	color: #FFF;
	padding: 8px 10px;
	/*margin-top: 8px;*/
	font-size: 12px;
	position: relative;
}

footer .twm-logo{
	display: inline-block;
	position: relative;
	top: 4px;
}

footer .twm-logo img{
	width: 94px;
}

@media screen and (max-width: 376px){
	footer .copyright{
		padding: 6px 8px;
	}
}


/* =============================content */
.content .wrap{
	/*background-color: #81090E;*/
/*	background-image: url(../images/Background.png);
	background-repeat: repeat;
	-webkit-background-size: 100% auto;
	     -o-background-size: 100% auto;
	        background-size: 100% auto;*/
}

.content h1 img.show-xs{
	display: none;
}

@media screen and (max-width: 660px){
	.content h1 img{
		display: none;
	}
	.content h1 img.show-xs{
		display: block;
		margin-bottom: 10px;
	}
}

.content h2{
	font-size: 28px;
	text-align: center;
	color: #EBDDCA;
	font-weight: 100;
	line-height: 1.5;
	width: 90%;
	margin: 0 auto;
	margin-bottom: 50px;
}

.content h2 .color{
	color: #FFE065;
	display: block;
}

@media screen and (max-width: 660px){
	.content h2{
		font-size: 22px;
		line-height: 1.3;
		margin-bottom: 30px;
		font-weight: 300;
	}
}

.button-wrapper{
	margin-bottom: 25px;
	position: relative;
	z-index: 9;
}

.button-wrapper img.show-xs{
	display: none;
}

@media screen and (max-width: 660px){
	.button-wrapper img{
		display: none;
	}
	.button-wrapper img.show-xs{
		display: block;
	}
}


.button{
	position: relative;
	display: block;
}

.button .hand{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}

.free-movie{
	margin-bottom: 30px;
	position: relative;
}

.free-movie .show-xs{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

.free-movie .movie-row{
	 width: 66%;
	 font-size: 0;
	 position: absolute;
	 left: 3.5%;
	 top: 10.5%;
}

.free-movie .movie-row li{
	display: inline-block;
	width: 31.3333%;
	margin: 0 1%;
	cursor: pointer;
	-webkit-transition: all .3s ease-out;
	   -moz-transition: all .3s ease-out;
	    -ms-transition: all .3s ease-out;
	     -o-transition: all .3s ease-out;
	        transition: all .3s ease-out;
	-webkit-box-shadow: rgba(248,232,1,.40) 0px 0px 20px;
	        box-shadow: rgba(248,232,1,.40) 0px 0px 20px;		
}

.free-movie .movie-row li:hover{
	-webkit-box-shadow: rgba(248,232,1,.96) 0px 0px 20px;
	        box-shadow: rgba(248,232,1,.96) 0px 0px 20px;	
}

@media screen and (max-width: 768px){
	.free-movie{
		margin-bottom: 20px;
		padding-top: 15%;
	}
	.free-movie .show-xs{
		display: block;
	}
	.free-movie .hide-xs{
		display: none;
	}
	.free-movie .movie-row{
		width: 94%;
		margin: 0 auto;
		left: 0;
		right: 0;
		position: relative;
	}
	.free-movie .movie-row li,.free-movie .movie-row li:hover{
		-webkit-box-shadow: none;
		        box-shadow: none;
	}
}

.pop-movie{
	margin-bottom: 70px;
}

.pop-movie span{
	display: block;
	width: 84%;
	margin: 0 auto;
	margin-top: 10px;
	color: #EBDECB;
	text-align: right;
}

.prize{
	-webkit-background-size: 100% auto;	
	     -o-background-size: 100% auto;	
	        background-size: 100% auto;
	background-repeat: no-repeat;
	padding-bottom: 82px;	
}

.prize-01{
	background-image: url(../images/prize_01_bg.png);
}

.prize-title{
	text-align: center;
}

.prize-title .title{
	text-align: center;
	color: #EBDECB;
	font-size: 38px;
	text-shadow: 2px 3px 0 RGBA(65, 1, 2, 0.45);
	margin-bottom: 12px;
	font-weight: 500;
}

.prize-title .quantity{
	font-size: 18px;
	color: #FFF;
	display: inline-block;
	background-color: #580404;
	padding: 6px 20px;
	-webkit-border-radius: 90px;
	        border-radius: 90px;
	margin-bottom: 20px;
}

.prize-list{
	width: 72%;
	margin: 0 auto;
	font-size: 0;
}

.prize-list li{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 48%;
	margin: 0 1%;
/*	border: #C13118 1px solid;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;*/
}

.prize-item .photo{
	margin-bottom: 10px;
}

.prize-item .name{
	font-size: 20px;
	color: #EBDECB;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 8px;
}

.prize-item .note{
	font-size: 14px;
	color: #CDA918;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 20px;
}

.prize-item .quantity{
	min-width: 85px;
	cursor: default;
	font-size: 20px;
	color: #FFF;
	display: inline-block;
	background-color: #c13118;
	padding: 6px 0;
	-webkit-border-radius: 90px;
	        border-radius: 90px;
	margin-bottom: 34px;
	box-shadow: 0px 16px 32px RGBA(88, 1, 4, 0.49);
	position: relative;
}

.prize-item .quantity:after{
	content: "";
	display: block;
	width:0px;
	height:0px;
	border-width:5px;
	border-style:solid;
	border-color:transparent transparent #c13118 transparent ;
	position:absolute;
	top:-10px;
	left:38px;
}

@media screen and (max-width: 768px){
	.prize,.prize-01{
		background-image: none;
	}
	.prize{
		padding-bottom: 50px;
	}
	.prize-list{
		width: 90%;
	}
	.prize-list li{
		/*width: 100%;*/
		/*margin: 0;*/
	}
	.prize-item .photo{
		background-color: #FFF;
	}
	.prize-item .photo.dark{
		background-color: #151515;
	}
	.prize-title .title:before{
		content: "";
		display: inline-block;
		height: 5px;
		width: 70px;
		background-color: #C48D1F;
		position: relative;
		bottom: 12px;
		margin-right: 10px;
	}
	.prize-title .title:after{
		content: "";
		display: inline-block;
		height: 5px;
		width: 70px;
		background-color: #C48D1F;
		position: relative;
		bottom: 12px;
		margin-left: 10px;
	}
}

@media screen and (max-width: 560px){
	.prize-list{
		width: 80%;
	}
	.prize-list li{
		width: 100%;
		margin: 0;
	}	
}

@media screen and (max-width: 380px){
	.prize-title .title:before{
		width: 50px;
	}
	.prize-title .title:after{
		width: 50px;
	}	
}

.prize-02{
	background-image: url(../images/prize_02_bg.png);
}

.prize-02 .prize-list{
	width: 72%;
}

.prize-02 .prize-list li{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 24%;
	margin: 0 0.5%;
}

.prize-02 .prize-item .name{
	font-size: 18px;
}

.prize-02 .prize-item .note.empty{
	margin-bottom: 23px;
}

@media screen and (max-width: 768px){
	.prize-02{
		background-image: none;
	}
	.prize-02 .prize-list{
		width: 90%;
	}
	.prize-02 .prize-list li{
		/*width: 100%;*/
		/*margin: 0;*/
		width: 48%;
		margin: 0 1%;		
	}
	.prize-02 .photo{
		position: relative;
		/*width: 80%;*/
		margin-left: auto;
		margin-right: auto;
	}
}

.tip-wrapper{
	font-size: 0;
	width: 84%;
	margin: 0 auto;
	margin-top: 36px;
	margin-bottom: 36px;
}

.tip-wrapper .tip{
	display: inline-block;
	width: 48%;
	margin: 0 1%;
}

.win-tip .prize-title .title:before{
	content: "";
	display: inline-block;
	width: 32px;
	height: 34px;
	position: relative;
	top: 3px;
	margin-right: 5px;
	background-image: url(../images/tip_left.png);
	background-repeat: no-repeat;
	-webkit-background-size: 100% auto;
	     -o-background-size: 100% auto;
	        background-size: 100% auto;
	background-color: transparent;
}

.win-tip .prize-title .title:after{
	content: "";
	display: inline-block;
	width: 32px;
	height: 34px;
	position: relative;
	top: 3px;
	margin-left: 5px;
	background-image: url(../images/tip_right.png);
	background-repeat: no-repeat;
	-webkit-background-size: 100% auto;
	     -o-background-size: 100% auto;
	        background-size: 100% auto;
	background-color: transparent;
}

@media screen and (max-width: 768px){
	.tip-wrapper{
		width: 100%;
	}
}

@media screen and (max-width: 440px){
	.tip-wrapper{
		margin-bottom: 16px;
	}
}

.bonus-zone{
	position: relative;
	margin-top: -60px;
	z-index: 0;
}

.bonus-zone .logo{
	position: relative;
}
.bonus-zone .logo img.show-xs{
	display: none;
}

@media screen and (max-width: 660px){
	.bonus-zone .logo img{
		display: none;
	}
	.bonus-zone .logo img.show-xs{
		display: block;
	}
}

.bonus-zone .bonus{
	width: 168px;
	margin: 0 auto;
	position: relative;
	top: 90px;
	z-index: 9;
}

.bonus-zone .bonus img{
	width: 161px;
	height: auto;
}

@media screen and (max-width: 660px){
	.bonus-zone .bonus{
		width: 130px;
		top: 75px;
	}
	.bonus-zone .bonus img{
		width: 130px;
	}
}

@media screen and (max-width: 540px){
	.bonus-zone .bonus{
		width: 120px;
		top: 60px;
	}
	.bonus-zone .bonus img{
		width: 120px;
	}
}

@media screen and (max-width: 440px){
	.bonus-zone .bonus{
		width: 100px;
		top: 50px;
	}
	.bonus-zone .bonus img{
		width: 100px;
	}
}

@media screen and (max-width: 340px){
	.bonus-zone .bonus{
		top: 45px;
	}
}

.bonus-zone .bonus-content{
	background-color: #ecb818;
	padding-top: 12px;
}

.bonus-zone .logo img{
	width: 100%;
	margin: 0 auto;
}

.bonus-content .title{
	color: transparent;
	margin-bottom: 20px;
}

.bonus-content .title img{
	width: 203px;
	margin: 0 auto;
}

.bonus-content h3{
	font-size: 22px;
	color: #1e1e1e;
	font-weight: 300;
	text-align: center;
	line-height: 1.3;
	width: 90%;
	margin: 0 auto;
	margin-bottom: 36px;
}

@media screen and (max-width: 370px){
	.bonus-content h3{
		font-size: 20px;
	}
	.bonus-content h3 .show-xs{
		display: block;
	}
	.hide-xs{
		display: none;
	}
}

.prize-03{
	background-image: url(../images/prize_03_bg.png);
	padding-bottom: 36px;
}

.prize-03 .prize-title .title{
	text-align: center;
	color: #1e1e1e;
	font-size: 38px;
	text-shadow: 2px 3px 0 RGBA(183, 138, 29, 0.45);
	margin-bottom: 12px;
	font-weight: 500;
}

.prize-03 .prize-title .quantity{
	background-color: #343534;
}

.prize-03 .prize-item .quantity{
	background-color: #a77e00;
	box-shadow: 0px 16px 32px RGBA(156, 118, 24, 0.49);
}

.prize-03 .prize-item .quantity:after{
	content: "";
	display: block;
	width:0px;
	height:0px;
	border-width:5px;
	border-style:solid;
	border-color:transparent transparent #a77e00 transparent ;
	position:absolute;
	top:-10px;
	left:38px;
}

.prize-03 .prize-item .name{
	color: #1e1e1e;
	font-weight: 500;
}

.prize-03 .prize-item .note{
	color: #B21B00;
}

@media screen and (max-width: 768px){
	.prize-03{
		background-image: none;
		padding-bottom: 0;
	}
	.prize-03 .prize-list li{
		/*width: 100%;*/
		/*margin: 0;*/
	}
	.prize-03 .photo{
		position: relative;
		/*width: 80%;*/
		margin-left: auto;
		margin-right: auto;
	}
}

.tv-info{
	font-size: 22px;
	text-align: center;
	line-height: 2;
	font-weight: 400;
	width: 90%;
	margin: 0 auto;
}

.tv-info .icon img{
	height: 45px;
	width: auto;
	display: inline-block;
	position: relative;
	top: 15px;
	margin: 0 10px;
	margin-top: -22px;
}

@media screen and (max-width: 660px){
	.tv-info{
		font-size: 20px;
	}
	.tv-info .icon img{
		margin: 0 5px;
		margin-top: -22px;
	}
}

@media screen and (max-width: 420px){
	.tv-info{
		font-size: 16px;
	}
}

.notice{
	font-size: 15px;
	line-height: 1.8;
	color: #FFF;
	font-weight: 300;
	padding: 35px;
	padding-top: 0;
}

.notice ol{
	list-style-type: decimal;
	padding-left: 30px;
}

.notice a{
	text-decoration: underline;
	cursor: pointer;
}

@media screen and (max-width: 420px){
	.notice{
		padding: 15px;
	}
	.notice ol{
		padding-left: 16px;
	}
}

.button-wrapper .hand{
  				animation: animationFrames ease-in .58s;
  -webkit-animation: animationFrames ease-in .58s;
	   -moz-animation: animationFrames ease-in .58s;
	     -o-animation: animationFrames ease-in .58s;
	    -ms-animation: animationFrames ease-in .58s;
	    
  			  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
     -moz-animation-iteration-count: infinite;
       -o-animation-iteration-count: infinite;
      -ms-animation-iteration-count: infinite;
  
					transform-origin: 30% 30%;
  -webkit-transform-origin: 30% 30%;
     -moz-transform-origin: 30% 30%;
       -o-transform-origin: 30% 30%;
      -ms-transform-origin: 30% 30%;
  
  -webkit-animation-direction: alternate;
       -o-animation-direction: alternate;
          animation-direction: alternate;
}

@keyframes animationFrames{
  0% {
    transform:  translate(0px,10px)  ;
  }
  100% {
    transform:  translate(0px,-10px)  ;
  }
}

@-moz-keyframes animationFrames{
  0% {
    -moz-transform:  translate(0px,10px)  ;
  }
  100% {
    -moz-transform:  translate(0px,-10px)  ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    -webkit-transform:  translate(0px,10px)  ;
  }
  100% {
    -webkit-transform:  translate(0px,-10px)  ;
  }
}

@-o-keyframes animationFrames {
  0% {
    -o-transform:  translate(0px,10px)  ;
  }
  100% {
    -o-transform:  translate(0px,-10px)  ;
  }
}

@-ms-keyframes animationFrames {
  0% {
    -ms-transform:  translate(0px,10px)  ;
  }
  100% {
    -ms-transform:  translate(0px,-10px)  ;
  }
}